## ruby-propshaft 1.2.1

=== debian/changelog ===
ruby-propshaft (1.2.1-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/salsa-ci.yml:  Use the new Ruby team default salsa-ci.yml recipe.

 -- Soren Stoutner <soren@debian.org>  Mon, 25 Aug 2025 16:25:08 -0700

ruby-propshaft (1.2.1-1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
    - Rename source and binary packages from ruby-rails-propshaft to
      ruby-propshaft (closes: #1103848).
    - Add Breaks/Replaces ruby-rails-propshaft.
    - Update Vcs-Git and Vcs-Browser fields for new Salsa URL.
    - Remove obsolete "Rules-Requires-Root: no".
    - Update Standards-Version from 4.7.0 to 4.7.2, no changes needed.

 -- Soren Stoutner <soren@debian.org>  Mon, 18 Aug 2025 13:29:37 -0700

ruby-rails-propshaft (1.1.0-3) unstable; urgency=medium

  * Re-upload to unstable.

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 07 Mar 2025 14:01:06 +0530

ruby-rails-propshaft (1.1.0-2) experimental; urgency=medium

  * Rename debian/ruby-propshaft.docs to debian/docs.

 -- Soren Stoutner <soren@debian.org>  Mon, 10 Feb 2025 18:09:21 -0700

ruby-rails-propshaft (1.1.0-1) experimental; urgency=medium

  * Initial release (Closes: #1095198)

 -- Soren Stoutner <soren@debian.org>  Thu, 06 Feb 2025 10:14:30 -0700
