## ruby-propshaft 1.3.1

=== debian/changelog ===
ruby-propshaft (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * Upgrade the watch file to version 5.
  * Update Standards-Version to 4.7.3.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 18 Feb 2026 08:29:03 -0600
