=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-propshaft
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Soren Stoutner <soren@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -15,7 +14,7 @@
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-propshaft
 Homepage: https://github.com/rails/propshaft
 Testsuite: autopkgtest-pkg-ruby
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 
 Package: ruby-propshaft
 Architecture: all
