=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/propshaft
Matching-Pattern: .*/propshaft-*@ANY_VERSION@.tar.gz
